{
  "arch": "x86_64",
  "build": "hb19a6fa_1",
  "build_number": 1,
  "depends": [
    "ete3",
    "libcxx >=14.0.6",
    "matplotlib-base",
    "numpy",
    "pandas",
    "python >=3.6"
  ],
  "license": "MIT",
  "name": "bayescode",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1684031577574,
  "version": "1.1.6"
}